Subject: Re: Begineer

From: Neil Jones <[email-masked]>
Date: Sat, 27 Jul 1996 11:43:18 GMT

In message  <[email-masked]> [email-masked]
 writes:
> Michale Pennington states:
>
> >My case for collecting (or otherwise) is based on neccesity and
> >commonsense, not mere taxonomy.
>
> Surely the correct identification of a species (ie taxonomy) is
> commonsense and NECESSARY!  After all, there is nothing worse
> than an incorrect identification.

It is obvious what he was saying. You kill those species which
you need to for identification purposes. Those that you can easily
identify you do not kill. Simple.

This you _have_to_ collect to study arguement is nonsense. Yes it
is sometimes necessary, I accept that, but not in every case.

Do you need to shoot elephants to study them?

--
Neil Jones- [email-masked] "The beauty and genius of a work of art
may be reconceived, though its first material expression be destroyed, but when
the last individual of a race of living things breathes no more another heaven
and another earth must pass before such a one can be again." William Beebe